import Utils from "~/utils"


let checkObj = {
            "fudref":null,//资金发布编号
            "buysel":null,//买卖标识
            "ownbch":null, //归属机构
            "ownref":null,//业务编号
            "usrbch":null,//经办机构
            "credat":null,//创建日期
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

